Skip to main content
GET
/
api
/
v1
/
post
/
reconnect-social-account
/
candidates
Get posts that can be reconnected to a social account
curl --request GET \
  --url https://api.bundle.social/api/v1/post/reconnect-social-account/candidates \
  --header 'x-api-key: <api-key>'
{
  "items": [
    {
      "id": "<string>",
      "title": "<string>",
      "postDate": "2023-11-07T05:31:56Z",
      "createdAt": "2023-11-07T05:31:56Z",
      "updatedAt": "2023-11-07T05:31:56Z"
    }
  ],
  "total": 123
}

Documentation Index

Fetch the complete documentation index at: https://info.bundle.social/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

x-api-key
string
header
required

Query Parameters

teamId
string
required
type
enum<string>
required
Available options:
TIKTOK,
YOUTUBE,
INSTAGRAM,
FACEBOOK,
TWITTER,
THREADS,
LINKEDIN,
PINTEREST,
REDDIT,
MASTODON,
DISCORD,
SLACK,
BLUESKY,
GOOGLE_BUSINESS
offset
number | null
default:0
limit
number | null
default:10

Response

200

items
object[]
required
total
number
required